Технические характеристики

Системные требования для Windows

Unreal Engine имеет некоторые специфические аппаратные и программные требования для запуска.

Рекомендуемое оборудование

Операционная система:      Windows 7/8 64-бит
Процессор:      Quad-core Intel или AMD, 2.5 GHz или выше
Память(ОЗУ):      8 Гб
Видеокарта / версия DirectX:      Видеокарта совместимая с DirectX 11

 

Минимальные требования к программному обеспечению

Ниже приведены требования к запуску редактора

Операционная система:      Windows 7/8 64-бит
DirectX Runtime      DirectX End-User Runtimes (June 2010)

 

Требования к программистам, развивающимся с помощью двигателя, перечислены ниже.

Разработка с помощью движка

Все требования к запуску
Версия Visual Studio:      Visual Studio 2015 Professional или Visual Studio 2015 Community:

Версия iTunes:      ITunes 11 или выше

 

Системные требования для Mac OS

Unreal Engine имеет некоторые специфические аппаратные и программные требования для запуска.

Рекомендуемое оборудование

Операционная система:     Mac OS X 10.10.5
Процессор:      Quad-core Intel или AMD, 2.5 GHz или выше
Память(ОЗУ):      8 Гб
Видеокарта / версия DirectX:      Видеокарта совместимая с OpenGL 4.1

 

Минимальные требования к программному обеспечению

Ниже приведены требования к запуску редактора

Операционная система:     Mac OS X 10.10.5

 

Требования к программистам, развивающимся с помощью двигателя, перечислены ниже.

Разработка с помощью движка

  Все требования к запуску
Версия Xcode:

   7.2.1

 

Системные требования для Linux

Unreal Engine имеет некоторые специфические аппаратные и программные требования для запуска.

Рекомендуемое оборудование

Операционная система:     Ubuntu 15.04
Процессор:      Quad-core Intel или AMD, 2.5 GHz или выше
Память(ОЗУ):      16 Гб
Видеокарта / версия DirectX:      Видеокарта NVIDIA GeForce 470 GTX или выше с новейшими бинарными драйверами NVIDIA

 

Минимальные требования к программному обеспечению

Ниже приведены требования к запуску редактора

Операционная система:      Любой новый дистрибутив Linux (CentOS 6.x является самым старым тестированием)
Версия ядра Linux:      Ядро версии 2.6.32 или новее
Дополнительные зависимости:      glibc 2.12.2 или новее

 

Требования к программистам, развивающимся с помощью двигателя, перечислены ниже.

Разработка с помощью движка

Операционная система:      Ubuntu 15.04
Компилятор:      Clang 3.5.x или 3.6.x
IDE:      QtCreator 3.1 или KDevelop 4.6
Система сборки:      CMake 2.8
Понравился материал? Поделись:

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *